@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :qanda list for pc

**************************************** */


/* ----------------------------------------
*	rwe_top_banner
---------------------------------------- */

dl.qa_banner{
	width:960px;
	margin:0 auto 20px;
	padding:15px 0 0;
}

dl.qa_banner dt{
	width:950px;
	height:19px;
	padding:1px 0 0 10px;
	background:url(../images/qanda/qa_banner_bg.png) no-repeat top left;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
}

dl.qa_banner dd{
	padding:10px 9px 10px;
	border-bottom:#ea6f92 3px solid;
	background-color:#fae6e2;
}

dl.qa_banner dd ul{overflow:hidden;}

dl.qa_banner dd ul li{
	float:left;
	width:300px;
	height:58px;
	padding:0 7px;
}

dl.qa_banner dd ul li a{
	display:block;
	width:300px;
	height:58px;
}


/* ----------------------------------------
*	headline_qanda_list
---------------------------------------- */

h2#headline_qanda_list{
	width:750px;
	height:34px;
	margin:0 auto;
	padding:4px 0 0 20px;
	background-color:#E76F8F;
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
}


/* ----------------------------------------
*	qanda_container
---------------------------------------- */

div.qanda_container{
	width:768px;
	margin:0 auto;
	border-right:#e76f8f 1px solid;
	border-bottom:#e76f8f 1px solid;
	border-left:#e76f8f 1px solid;
}


/* ----------------------------------------
*	qa_list_sub_p
---------------------------------------- */

p.qa_list_sub_p{
	min-height:40px;
	padding:10px 50px 8px 210px;
	background:url(../images/qanda/qa_list_sub_p.png) no-repeat 10px center;
	color:#3e3a39;
	font-size:17px;
	font-weight:bold;
	line-height:22px;
}


/* ----------------------------------------
*	QA
---------------------------------------- */

ul#qanda_list{
	width:730px;
	margin:0 auto;
	padding:0 0 10px;
}

ul#qanda_list li{
	padding:25px 0 35px;
	border-top:#9b9b9c 1px solid;
}
ul#qanda_list li.rwe_qandaLi_b{padding:25px 0 10px !important;}

ul#qanda_list li dl dt{
	min-height:70px;
	padding:0 0 0 95px;
	background:url(../images/qanda/qa_list_q.png) no-repeat 15px top;
	color:#e73828;
	font-size:22px;
	font-weight:bold;
	line-height:32px;
}

dd.rwe_qanda_number{padding:3px 0 10px; font-size:14px;text-align:right;}

dd.rwe_qanda_box{padding:10px 10px 25px;overflow:hidden;}
ul#qanda_list li.rwe_qandaLi_b dd.rwe_qanda_box{background-color:#f6e0c3;}

div#rwe_qanda_besta{
	width:730px;
	height:40px;
	padding:0 0 18px;
}

div.rwe_qanda_left{
	float:left;
	position:relative;
	width:478px;
	padding:15px 20px 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 30%, rgba(234,231,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 30%,rgba(234,231,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 30%,rgba(234,231,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eae7e6',GradientType=0 ); /* IE6-9 */
	border:#231815 1px solid;
	border-radius:18px;
}

div.rwe_qanda_left p{
	font-size:15px;
	line-height:26px;
	word-wrap:break-word;
}
div.rwe_qanda_left p:before{
	content:"";
	display:block;
	position:absolute;
	top:20px;
	right:-36px;
	width:36px;
	height:15px;
	background:url(../images/recruit_enter/rwe_qanda_arrow.png) no-repeat left top;
}

div.rwe_qanda_left div{ text-align:right;}

div.rwe_al_info{float:right;width:140px;}

p.rec_list_photo{padding:0 0 5px;}

p.rwe_al_area{color:#ffffff;}

p.rwe_al_area{
	float:left;
	padding:0 3px 0;
	font-size:11px;
}
p.qanda_shop_area_nagoya{background-color:#e95006;}
p.qanda_shop_area_aichi_sonota{background-color:#e8464e;}
p.qanda_shop_area_gifu{background-color:#733790;}
p.qanda_shop_area_mie{background-color:#2ca6e0;}
p.qanda_shop_area_shizuoka{background-color:#2bab38;}

p.qanda_shop{
	clear:both;
	padding:3px 0 0;
	color:#7f8fc7;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
}

ul#qanda_list li.rwe_qandaLi_b div.rwe_qanda_more{
	background-color:#f6e0c3;
	padding:0 0 20px;
}

div.rwe_qanda_more a{
	display:block;
	width:450px;
	height:26px;
	margin:0 auto;
	padding:6px 0 0;
	background-color:#eeeeef;
	border:#595757 1px solid;
	border-radius:4px;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}
div.rwe_qanda_more a:hover{ background-color:#ffffff;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi_men,
div.page_navi_women{
	width:760px;
	margin:30px auto 0;
	padding:0 5px;
}
div#page_navi_women_checked{margin:0 auto 0;}
div.page_navi_men{background-color:#1d91d0;}
div.page_navi_women{background-color:#eb6d9a;}

p#page_navi_h{
	width:760px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi_men div,
div.page_navi_women div{width:760px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:600px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

p#btn_go_checked_list{padding:14px 0 0 4px;}

p#btn_go_checked_list a{
	display:block;
	width:193px;
	height:28px;
	padding:1px 0 0;
	background:url(../images/recruit/btn_rec_checked_list.png) no-repeat top left;
	color:#ffffff;
	font-weight:bold;
	line-height:27px;
	text-align:center;
}
p#btn_go_checked_list a:hover{ background-position:bottom; color:#005bab}

p#btn_go_unchecked_list{padding:14px 0 0 4px;}

p#btn_go_unchecked_list a{
	display:block;
	width:143px;
	height:28px;
	padding:1px 0 0 20px;
	background:url(../images/recruit/btn_rec_unchecked_list.png) no-repeat top left;
	color:#ffffff;
	font-weight:bold;
	line-height:27px;
}
p#btn_go_unchecked_list a:hover{ background-position:bottom; color:#005bab}

p#no_result{
	width:720px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}


/* ----------------------------------------
*	right container
---------------------------------------- */

div#recruit_column_right_rec{
	width:180px;
	float:right;
}


/* ----------------------------------------
*	special shops
---------------------------------------- */

h2#headline_special_shops{
	width:174px;
	height:39px;
	margin:0 auto 0;
	padding:0 3px;
}

ul#special_shops{
	width:168px;
	margin:5px auto 0;
	border:#666666 1px solid;
	background:#f8eef2;
}

li.special_shops_list{width:168px;padding:0 0 0;}

li.special_shops_list div{padding:4px 0 0;border-bottom:#666666 1px solid;}

p.special_shops_logo{width:160px;height:80px;margin:0 auto 0;}

p.special_shops_name{
	width:154px;
	height:20px;
	margin:4px auto 0;
	padding:0 3px;
	border-bottom:#e63a52 2px solid;
	overflow:hidden;
}

p.special_shops_name a{
	color:#e5326e;
	font-weight:bold;
	line-height:20px;
}
p.special_shops_name a:hover{text-decoration:underline;}

p.special_shops_text{
	width:154px;
	height:36px;
	margin:4px auto 0;
	padding:0 3px;
	line-height:18px;
	overflow:hidden;
}

p.special_shops_area{
	width:154px;
	height:20px;
	margin:2px auto 0;
	padding:0 3px 0;
	border-top:#e63a52 1px dotted;
	font-size:11px;
	line-height:20px;
	overflow:hidden;
}

p.special_shops_area span{font-weight:bold;}

p.special_shops_charge{
	width:154px;
	height:19px;
	margin:0 auto 0;
	padding:0 3px 0;
	font-size:11px;
	line-height:19px;
	overflow:hidden;
}

p.special_shops_charge span{font-weight:bold;}

ul.special_shops_icons{
	padding:3px 0 0;
	background:#ffffff;
	overflow:hidden;
}

ul.special_shops_icons li{
	width:52px;
	height:16px;
	padding:0 0 3px 3px;
	line-height:0;
	float:left;
}



